{
    "name": "堆疊升級",
    "category": "modularrouters:upgrades",
    "icon": "modularrouters:stack_upgrade",
    "pages": [
        {
            "type": "text",
            "text": "路由器中的模組每次操作一個物品:例如，$(l:modules/sender_1)傳送器模組/$每個路由器刻度從路由器緩衝區中傳送一個物品，無論緩衝區中有多少個物品。"
        },
        {
            "type": "text",
            "text": "透過新增堆疊升級到路由器中，可以增加這個數量。每個堆疊升級都將每個模組處理的物品數量翻倍，最高可達64或物品的本機堆疊大小（例如$(item)終界珍珠/$的堆疊大小為16）。$(p)因此，每個路由器只能安裝6個有用的堆疊升級。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:stack_upgrade"
        }
    ]
}